Extension, Module

Developer
Supported

CE Cache

ExpressionEngine 2, ExpressionEngine 3

Back to this add-on's main page
View Other Add-ons From Causing Effect

     

You must be logged in to post.

EE5 Compatibility

General

porpoise
porpoise

Does CE Cache work on ExpressionEngine 5?

BoldMinded
# 1
BoldMinded

Yes, but good luck getting any support.

Causing Effect - Aaron Waldon
# 2
Developer
Causing Effect - Aaron Waldon

Hi porpoise!

CE Cache is officially supported on EE 2 and 3. Lots of people have been using it on later versions though.

There are plans in the works to get the later versions officially supported too. That will likely happen this month.

porpoise
# 3
porpoise

Thanks for the update. I have it running on both EE4 and EE5 seemingly without any hitch. But glad to know that official support is coming soon.